_sso_help_index:
    path: /
    defaults: { _controller: SsoHelpBundle:Index:index }

_sso_help_country:
    path: /country
    defaults: { _controller: SsoHelpBundle:Index:country }
    
_sso_help_language:
    path: /language
    defaults: { _controller: SsoHelpBundle:Index:language }

_sso_help_scope:
    path: /scope
    defaults: { _controller: SsoHelpBundle:Index:scope }

_sso_help_location:
    path: /location
    defaults: { _controller: SsoHelpBundle:Index:location }

_sso_help_application:
    path: /application
    defaults: { _controller: SsoHelpBundle:Index:application }

_sso_help_errorcodes:
    path: /errorcodes
    defaults: { _controller: SsoHelpBundle:Index:errorcodes }

_sso_help_types_index:
    path: /types
    defaults: { _controller: SsoHelpBundle:Types:index }

_sso_help_types_string:
    path: /types/string
    defaults: { _controller: SsoHelpBundle:Types:string }

_sso_help_types_bool:
    path: /types/bool
    defaults: { _controller: SsoHelpBundle:Types:bool }

_sso_help_types_email:
    path: /types/email
    defaults: { _controller: SsoHelpBundle:Types:email }

_sso_help_types_servicetoken:
    path: /types/servicetoken
    defaults: { _controller: SsoHelpBundle:Types:servicetoken }

_sso_help_types_servicename:
    path: /types/servicename
    defaults: { _controller: SsoHelpBundle:Types:servicename }

_sso_help_types_useridentifier:
    path: /types/useridentifier
    defaults: { _controller: SsoHelpBundle:Types:useridentifier }

_sso_help_types_servicecountrycode:
    path: /types/servicecountrycode
    defaults: { _controller: SsoHelpBundle:Types:servicecountrycode }

_sso_help_types_password:
    path: /types/password
    defaults: { _controller: SsoHelpBundle:Types:password }

_sso_help_types_guid:
    path: /types/guid
    defaults: { _controller: SsoHelpBundle:Types:guid }

_sso_help_types_username:
    path: /types/username
    defaults: { _controller: SsoHelpBundle:Types:username }

_sso_help_types_identifier:
    path: /types/identifier
    defaults: { _controller: SsoHelpBundle:Types:identifier }

